<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
    <artifactId>management</artifactId>
    <version>1.9.0</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.core.management</groupId>
  <artifactId>service-management</artifactId>
  <packaging>bundle</packaging>
  
  <name>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: MANAGEMENT :: SERVICE MANAGEMENT</name>
  <description>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: MANAGEMENT :: SERVICE MANAGEMENT</description>
  
    <properties>
        <bundle.osgi.export.pkg>
        	ru.entaxy.esb.platform.core.management.service
        </bundle.osgi.export.pkg>
        <bundle.osgi.private.pkg>
        	ru.entaxy.esb.platform.core.management.service.impl,
        	ru.entaxy.esb.platform.core.management.service.impl.tracker
        </bundle.osgi.private.pkg>
    </properties>

    <dependencies>
	  	<dependency>
	  		<groupId>org.osgi</groupId>
	  		<artifactId>org.osgi.service.component.annotations</artifactId>
	  		<version>1.4.0</version>
	  		<scope>compile</scope>
	  	</dependency>        
        <dependency>
        	<groupId>org.apache.felix</groupId>
        	<artifactId>org.apache.felix.scr</artifactId>
        	<version>2.1.20</version>
        </dependency>
	  	<dependency>
	  		<groupId>
	  			ru.entaxy.esb.platform.runtime.base
	  		</groupId>
	  		<artifactId>base-support</artifactId>
	  		<version>${project.version}</version>
	  	</dependency>
	  	<dependency>
	  		<groupId>ru.entaxy.esb.platform.runtime.base</groupId>
	  		<artifactId>management-core</artifactId>
	  		<version>${project.version}</version>
	  	</dependency>
		<dependency>
			<groupId>ru.entaxy.esb.platform.runtime.base.objects-base</groupId>
			<artifactId>objects-core</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>ru.entaxy.esb.system.management.bundle.manager</groupId>
			<artifactId>bundle-manager</artifactId>
			<version>${project.version}</version>
		</dependency>
  	</dependencies>

  
</project>
